<?php if (!defined('APPLICATION')) exit(); ?>

<?php if ($commentsStats): ?>

<ul class="cols">

  <li class="content_box col w200">
    <h3 class="content_box_header">
      <?php _e('Posts'); ?>
    </h3>
    <div class="content_box_inner">
      <table class="data">
        <tr>
          <th><?php _e('Total'); ?></th>
          <td><span class="highlight red"><?php echo $postsStats['total']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Approved'); ?></th>
          <td><span class="highlight green"><?php echo $postsStats['approved']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Pending'); ?></th>
          <td><span class="highlight orange"><?php echo $postsStats['pending']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Draft'); ?></th>
          <td><span class="highlight orange"><?php echo $postsStats['draft']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Deleted'); ?></th>
          <td><span class="highlight red"><?php echo $postsStats['deleted']; ?></span></td>
        </tr>
      </table>
    </div>
  </li>
  
  <li class="content_box col w200 last">
    <h3 class="content_box_header">
      <?php _e('Comments'); ?>
    </h3>
    <div class="content_box_inner">
      <table class="data">
        <tr>
          <th><?php _e('Total'); ?></th>
          <td><span class="highlight red"><?php echo $commentsStats['total']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Approved'); ?></th>
          <td><span class="highlight green"><?php echo $commentsStats['approved']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Pending'); ?></th>
          <td><span class="highlight orange"><?php echo $commentsStats['pending']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Spam'); ?></th>
          <td><span class="highlight orange"><?php echo $commentsStats['spam']; ?></span></td>
        </tr>
        <tr>
          <th><?php _e('Deleted'); ?></th>
          <td><span class="highlight red"><?php echo $commentsStats['deleted']; ?></span></td>
        </tr>
      </table>
    </div>
  </li>
  
</ul>

<?php endif; ?>