<?php if (!defined('APPLICATION')) exit(); ?>

<?php if ($plugins): ?>
  
  <form action="<?php echo href('comments'); ?>" method="post">
    <input type="hidden" name="token" value="<?php echo get_token(); ?>" />
    
    <table class="styletable" style="width:100%;">
      <tr>
        <th style="width:16%;"><?php _e('Plugin'); ?></th>
        <th><?php _e('Description'); ?></th>
      </tr>
      
    <?php foreach ($plugins as $file => $row): ?>
      <tr>
        <td>
          <?php echo '<a href="',$row['Plugin Url'],'"><b>',$row['Name'],'</b></a>'; ?>
          <p class="nomargin">
            <?php if (!in_array($file, $activePlugins)): ?>
              <?php echo '<a href="',href('plugins/activate/'.$file),'" class="green">',__('Activate'),'</a>'; ?>
            <?php else: ?>
              <?php echo '<a href="',href('plugins/deactivate/'.$file),'" class="orange">',__('Deactivate'),'</a>'; ?>
            <?php endif; ?>
          </p>
        </td>
        <td>
          <?php echo $row['Description']; ?>
          <p class="nomargin">
            <?php _e('by'); ?> <?php echo '<a href="',$row['Author Url'],'">',$row['Name'],'</a>'; ?> |
            <?php _e('Version'); ?> <b><?php echo $row['Version']; ?></b>
          </p>
        </td>
      </tr>
    <?php endforeach; ?>
    
    </table>
    
  </form>
  
<?php endif; ?>