<?php if (!defined('APPLICATION')) exit(); ?>

<p><a href="<?php echo href('posts/edit-category'); ?>" class="btn"><span><?php _e('CREATE'); ?></span></a></p>

<p><a href="#" class="update_categories"><?php _e('Update order'); ?></a></p>

<ul id="sort_categories" class="stylelist">
<?php foreach ($categories as $categoryID => $data): ?>

  <li id="category_<?php echo $categoryID; ?>">
    <span class="grip"></span>
    <?php echo $data['title']; ?>
    <a href="<?php echo href('posts/edit-category/categoryID/'.$data['categoryID']); ?>"><?php _e('edit'); ?></a> |
    <a href="<?php echo href('posts/delete-category/categoryID/'.$data['categoryID'].'/token/'.get_token()); ?>"
      class="modal-trigger" rel="modal-delete"><?php _e('delete'); ?></a>
  </li>

<?php endforeach; ?>
</ul>

<p><a href="#" class="update_categories"><?php _e('Update order'); ?></a></p>

<script type="text/javascript" src="<?php echo Base::get('base_url'); ?>/js/jquery-ui.min.js"></script>
<script type="text/javascript">
$("#sort_categories").sortable(
{
  handle: ".grip",
  axis: "y"
});

$(".update_categories").click(function(e)
{
  e.preventDefault();
  var serial = $('#sort_categories').sortable('serialize');
  $.ajax(
  {
    type: "post",
    url: "<?php echo href('posts/sort-categories'); ?>",
    data: serial,
    success: function(response)
    {
      alert("<?php _e('Complete'); ?>");
    },
    error: function()
    {
      alert("<?php _e('Error occured'); ?>");
    }
  });
});
</script>
