<?php if (!defined('APPLICATION')) exit(); ?>

<p><a href="<?php echo href('posts/edit-link'); ?>" class="btn"><span><?php _e('CREATE'); ?></span></a></p>

<p><a href="#" class="update_links"><?php _e('Update order'); ?></a></p>

<ul id="sort_links" class="stylelist">
<?php foreach ($links as $linkID => $data): ?>

  <li id="link_<?php echo $linkID; ?>">
    <span class="grip"></span>
    <?php echo $data['title']; ?>
    <a href="<?php echo href('posts/edit-link/linkID/'.$data['linkID']); ?>"><?php _e('edit'); ?></a> |
    <a href="<?php echo href('posts/delete-link/linkID/'.$data['linkID'].'/token/'.get_token()); ?>"
      class="modal-trigger" rel="modal-delete"><?php _e('delete'); ?></a>
  </li>

<?php endforeach; ?>
</ul>

<p><a href="#" class="update_links"><?php _e('Update order'); ?></a></p>

<script type="text/javascript" src="<?php echo Base::get('base_url'); ?>/js/jquery-ui.min.js"></script>
<script type="text/javascript">
$("#sort_links").sortable(
{
  handle: ".grip",
  axis: "y"
});

$(".update_links").click(function(e)
{
  e.preventDefault();
  var serial = $('#sort_links').sortable('serialize');
  $.ajax(
  {
    type: "post",
    url: "<?php echo href('posts/sort-links'); ?>",
    data: serial,
    success: function(response)
    {
      alert("<?php _e('Complete'); ?>");
    },
    error: function()
    {
      alert("<?php _e('Error occured'); ?>");
    }
  });
});
</script>
