<?php if (!defined('APPLICATION')) exit(); ?>

<h3><?php _e('Comments settings'); ?></h3>

<form action="<?php href('settings/comments'); ?>" method="post" class="form">
  <input type="hidden" name="token" value="<?php echo get_token(); ?>" />
  
  <fieldset>
    <label><?php _e('Would you like to approve comments before they are shown to the public?'); ?></label>
    <label><input type="radio" name="commentsApprove" value="y" <?php if ($commentsApprove == 'y') echo ' checked="checked"'; ?> /> Yes (recommended)</label>
    <label><input type="radio" name="commentsApprove" value="n" <?php if ($commentsApprove == 'n') echo ' checked="checked"'; ?> /> No</label>
  </fieldset>
  
  <fieldset>
    <label><?php _e('Display order'); ?></label>
    <select name="commentsOrder">
    <option value=""></option>
    <?php
    foreach ($commentsOrderOpt as $key => $val)
    {
      echo '<option value="',$key,'"';
      if ($commentsOrder == $key)
        echo ' selected="selected"';
      echo '">',$val,'</a>';
    }
    ?>
    </select>
  </fieldset>
  
  <fieldset>
    <label><?php _e('Number of comments to show per page'); ?></label>
    <input type="text" name="commentsPage" value="<?php echo $commentsPage; ?>" />
  </fieldset>
  
  <p>
    <button type="submit"><?php _e('Save'); ?></button>
  </p>
</form>
