<?php

$admin_menu = array(
  __('Dashboard') => array(
    'url' => href('index/index'),
    'class' => 'icon dashboard'
  ),
  __('Posts') => array(
    'url' => '#',
    'sub' => array(
      __('Create category') => array(href('posts/edit-category'), 'categories_edit'),
      __('View categories') => array(href('posts/categories'), 'categories_edit'),
      __('Create post') => array(href('posts/edit-post')),
      __('View posts') => array(href('posts/index'))
    ),
    'class' => 'icon posts'
  ),
  __('Pages') => array(
    'url' => '#',
    'sub' => array(
      __('Create page') => array(href('posts/edit-post/type/page')),
      __('View pages') => array(href('posts/index/type/page'))
    ),
    'class' => 'icon pages'
  ),
  __('Comments') => array(
    'url' => href('posts/comments'),
    'class' => 'icon comments'
  ),
  __('Links') => array(
    'url' => '#',
    'sub' => array(
      __('Create link') => array(href('posts/edit-link'), 'links_edit'),
      __('View links') => array(href('posts/links'), 'links_edit'),
    ),
    'class' => 'icon menu'
  ),
  __('Users') => array(
    'url' => '#',
    'sub' => array(
      __('Create user') => array(href('users/edit'), 'users_edit'),
      __('View users') => array(href('users/index'), 'users_view')
    ),
    'class' => 'icon users'
  ),
  __('Plugins') => array(
    'url' => href('plugins'),
    'perm' => 'manage_plugins',
    'class' => 'icon plugins'
  ),
  __('Settings') => array(
    'url' => '#',
    'sub' => array(
      __('Basic') => array(href('settings'), 'settings_view'),
      __('Posts') => array(href('settings/posts'), 'settings_view'),
      __('Comments') => array(href('settings/comments'), 'settings_view')
    ),
    'class' => 'icon settings'
  )
);

echo '<ul id="side-nav" class="dm_accordion">';
adminShowMenu($active);
echo '</ul>';
?>

<script type="text/javascript" src="<?php echo Base::get('base_url'); ?>js/jquery.dmAccordion.js"></script>
<script type="text/javascript">
$('#side-nav').dmAccordion({ hide: false });
</script>
