<?php

$exec_time = array();

function get_time()
{
  $time = explode( ' ', microtime() );
  $time = $time[1] + $time[0];
  return $time;
}

function start_measure($key)
{
  global $exec_time;
  $exec_time[$key]['start'] = get_time();
}

function end_measure($key)
{
  global $exec_time;
  $time = get_time() - $exec_time[$key]['start'];
  $exec_time[$key]['execution'] = round($time, 4);
}

function show_measure()
{
  global $exec_time;
  echo '<table>';
  foreach ($exec_time as $key => $val)
    echo '<tr><th width="200">'.$key.'</th><td>'.($val['execution'] * 1000).'</td></tr>';
  echo '</table>';
}