<?php

$ver = 3.1;

error_reporting(0);
session_start();

// Deal with magic quotes
function stripslashesDeep($mixed) {
  return is_array($mixed) ? array_map('stripslashesDeep', $mixed) : stripslashes($mixed);
}

if (get_magic_quotes_gpc())
{
  $_POST = stripslashesDeep($_POST);
  $_GET = stripslashesDeep($_GET);
}

// SET PATH TO blog "app" folder
$dirname = str_replace('\\', '/', dirname(__FILE__));
define('APPLICATION', $dirname.'/app/');

// Various paths
define('ROOT', $dirname.'/');
define('MODULES', APPLICATION.'modules/');
define('PLUGINS', APPLICATION.'plugins/');
define('THEMES', ROOT.'themes/');

// Include Base class
require_once APPLICATION.'core/base.php';

// Parse global settings file
Base::setSettings(APPLICATION.'settings.php');

// Define widely used constants
define('DB_PREFIX', Base::get('db_prefix'));

// Include functions
require_once APPLICATION.'core/db.php';
require_once APPLICATION.'core/classes.php';
require_once APPLICATION.'core/functions.php';
require_once APPLICATION.'core/plugins.php';
require_once APPLICATION.'core/i18n.php';

// Language preference
$locale = '';

?>