<?php if (!defined('APPLICATION')) exit(); ?>

<form action="<?php href('posts/edit-category/categoryID'.$categoryID); ?>" method="post" class="form">
  <input type="hidden" name="token" value="<?php echo get_token(); ?>" />
  
  <fieldset>
    <label><?php _e('Title'); ?></label>
    <input type="text" name="title" class="field_full" value="<?php if (isset($_POST['title'])) echo filterXss($_POST['title']); ?>" />
  </fieldset>
  
  <fieldset>
    <label><?php _e('URL tag'); ?></label>
    <input type="text" name="url_tag" class="field_full" value="<?php if (isset($_POST['url_tag'])) echo filterXss($_POST['url_tag']); ?>" />
    <p class="form-info"><?php _e('This value will appear in the URL for this page. It must be a single word, like: fashion, news-feed, more_news'); ?></p>
  </fieldset>
  
  <fieldset>
    <label><?php _e('Position'); ?></label>
    <input type="text" name="pos" size="5" maxlength="3" value="<?php if (isset($_POST['pos'])) echo (int)$_POST['pos']; ?>" />
    <p class="form-info"><?php _e('Whole number, like: 0,1,2,3,...'); ?></p>
  </fieldset>
  
  <p>
    <button type="submit"><?php _e('Save'); ?></button>
  </p>
</form>
