<?php
if (!defined('APPLICATION')) exit();

$status = array();
if ($access == 'posts_comments_edit')
  $status['approved'] = '<span style="color:green;">'.__('Approved').'</span>';

$status['pending'] = '<span style="color:orange;">'.__('Pending').'</span>';
$status['spam'] = '<span style="color:orange;">'.__('Spam').'</span>';
$status['deleted'] = '<span style="color:red;">'.__('Deleted').'</span>';
?>

<form action="<?php echo href('posts/edit-comment/commentID/'.$commentID); ?>" method="post" class="form">
  <input type="hidden" name="token" value="<?php echo get_token(); ?>" />
  <input type="hidden" name="from" value="<?php echo $from; ?>" />
  
  <p>
  <?php
  $statusValue = isset($_POST['status']) ? $_POST['status'] : null;
  foreach ($status as $value => $title)
  {
    $checked = ($statusValue == $value) ? ' checked="checked"' : '';
    echo '<label><input type="radio" name="status" value="',$value,'"',$checked,'/>',$title,'</label> ';
  }
  ?>
  </p>
  
  <fieldset>
  
    <div>
      <label><?php _e('Name'); ?></label>
      <input type="text" class="field_full" name="name" value="<?php if (isset($_POST['name'])) echo filterXss($_POST['name']); ?>" />
    </div>
    
    <div>
      <label><?php _e('Email'); ?></label>
      <input type="text" class="field_full" name="email" value="<?php if (isset($_POST['email'])) echo filterXss($_POST['email']); ?>" />
    </div>
    
    <div>
      <label><?php _e('Website'); ?></label>
      <input type="text" class="field_full" name="website" value="<?php if (isset($_POST['website'])) echo filterXss($_POST['website']); ?>" />
    </div>
    
  </fieldset>
  
  <p>
      <label><?php _e('Comment'); ?></label>
      <textarea class="field_full" name="content"><?php if (isset($_POST['content'])) echo filterXss($_POST['content']); ?></textarea>
  </p>
  
  <p>
    <input type="submit" value="<?php _e('Save'); ?>" />
  </p>
</form>