<?php if (!defined('APPLICATION')) exit(); ?>

<h4 class="title"><?php echo $title; ?></h4>

<?php
if ($errors != '')
	echo '<ul class="error">'.$errors.'</ul>';
?>

<form class="form" action="<?php echo href('users/edit'); ?>" method="POST">
	<input type="hidden" name="token" value="<?php echo get_token(); ?>" />
	<input type="hidden" name="userID" value="<?php echo $userID; ?>" />
	<input type="hidden" name="from" value="<?php echo $from; ?>" />
	
	<?php if ($hasAccess): ?>
	<fieldset>
	  <label><?php _e('Group'); ?></label>
		<select id="groupID" name="groupID">
		<?php
		$isset = isset($_POST['groupID']);
		foreach ($groups as $groupID => $group)
		{
			echo '<option value="'.$groupID.'"';
			if ($isset && $groupID == $_POST['groupID'])
				echo ' selected';
			echo '>'.$group.'</option>';
		}
		?>
		</select>
	</fieldset>
	<?php endif; ?>
	
	<fieldset>
	  <label><?php _e('Username'); ?></label>
    <input type="text" id="username" name="username" size="30"
      value="<?php echo isset($_POST['username']) ? filterXss($_POST['username']) : ''; ?>" />
  </fieldset>
  
  <fieldset>
    <label><?php _e('Full name'); ?></label>
    <input type="text" id="name" name="name" size="30"
      value="<?php echo isset($_POST['name']) ? filterXss($_POST['name']) : ''; ?>" />
  </fieldset>
  
	<fieldset>
	  <label><?php _e('Email'); ?></label>
		<input type="text" id="email" name="email" size="30"
			value="<?php echo isset($_POST['email']) ? filterXss($_POST['email']) : ''; ?>" />
	</fieldset>
	
	<fieldset>
    <label><?php _e('Website'); ?></label>
    <input type="text" id="url" name="url" size="100"
      value="<?php echo isset($_POST['url']) ? filterXss($_POST['url']) : ''; ?>" />
  </fieldset>
	
	<fieldset>
	  <label><?php _e('Password'); ?></label>
		<input type="password" id="password" name="password" size="30" value="" />
	</fieldset>
	
	<fieldset>
	  <label><?php _e('Repeat password'); ?></label>
		<input type="password" id="password2" name="password2" size="30" value="" />
	</fieldset>
	
	<fieldset>
	  <label><?php _e('Active?'); ?></label>
		<label><input type="radio" name="active" value="y"
			<?php echo (isset($_POST['active']) && $_POST['active'] == 'y') ? 'checked' : ''; ?> /> <?php _e('Yes'); ?></label>
		<label><input type="radio" name="active" value="n"
			<?php echo (isset($_POST['active']) && $_POST['active'] == 'n') ? 'checked' : ''; ?> /> <?php _e('No'); ?></label>
	</fieldset>
	
	<?php do_action('users_edit_form', $userID); ?>
	
	<p>
		<button name="userEdit" type="submit"><?php _e('Save'); ?></button>
	</p>
</form>