<?php if (!defined('APPLICATION')) exit(); ?>

<form action="admin.php" method="get">
	<input type="hidden" name="q" value="users/index" />
	<label><?php _e('Group'); ?></label>
	<select name="groupID">
	<option value=""><?php _e('All groups'); ?></option>
	<?php
	if ($groups)
	{
		$isset = isset($_GET['groupID']);
		foreach ($groups as $groupID => $group)
		{
			echo '<option value="'.$groupID.'"';
			if ($isset && $groupID == $_GET['groupID']) echo ' selected="selected"';
			echo '>'.$group.'</option>';
		}
	}
	?>
	</select>
	<button type="submit"><?php _e('Find'); ?></button>
</form>

<?php if ($users->items && $users->total_items > 0): ?>
<?php if ($users->total_pages > 1) echo '<p>'.$users->getLinks('&p=').'</p>'; ?>
<table class="styletable">
	<tr>
	  <th><?php _e('ID'); ?></th>
		<th><?php _e('Username'); ?></th>
		<th><?php _e('Name'); ?></th>
		<th><?php _e('Email'); ?></th>
		<th><?php _e('Group'); ?></th>
		<th><?php _e('Active'); ?></th>
		<th></th>
	</tr>
	<?php while ($row = $db->fetchAssoc($users->items)): ?>
	<tr>
	  <td><?php echo $row['userID']; ?></td>
		<td><?php echo $row['username']; ?></td>
		<td><?php echo $row['name']; ?></td>
		<td><?php echo $row['email']; ?></td>
		<td><?php echo $row['groupName']; ?></td>
		<td><?php echo $row['active']; ?></td>
		<td>
			<a href="?q=users/edit&userID=<?php echo $row['userID']; ?>"><?php _e('edit'); ?></a> |
			<a href="?q=users/delete/userID/<?php echo $row['userID']; ?>/token/<?php echo get_token(); ?>" class="modal-trigger" rel="modal-delete"><?php _e('delete'); ?></a>
		</td>
	</tr>
	<?php endwhile; ?>
</table>
<?php else: ?>
<p><?php _e('Empty'); ?></p>
<?php endif; ?>