<?php if (!defined('APPLICATION')) exit(); ?>

<?php
if ($errors != '')
	echo '<ul class="errors">'.$errors.'</ul>';
?>

<div class="content_box">
  <h2 class="content_box_header"><?php _e('Login'); ?></h2>
  <form class="form content_box_inner" action="?q=users/login" method="POST">
  	<p class="inline_fields">
  		<label for="email"><?php _e('Username'); ?></label>
  		<input type="text" id="email" name="email" size="30"
  			value="<?php echo isset($_POST['email']) ? filterXss($_POST['email']) : ''; ?>" />
  	</p>
  	<p class="inline_fields">
  		<label for="password"><?php _e('Password'); ?></label>
  		<input type="password" id="password" name="password" size="30" value="" />
  	</p>
  	<p class="nomargin">
  		<button name="login" type="submit"><?php _e('Login'); ?></button>
  	</p>
  </form>
</div>